<?php
define('DB_HOST', 'localhost'); // Сервер
define('DB_NAME', '79998786090'); // Имя базы
define('DB_USER', '79998786090'); // Пользователь
define('DB_PASS', '1122334455'); // Пароль
$db = new PDO("mysql:host=" . DB_HOST . ";dbname=" . DB_NAME . ";charset=UTF8", DB_USER, DB_PASS);



// +1 энергии
$db->exec("UPDATE `ability` SET `energy` = `energy` + '1' WHERE `energy` < '12'");